Page MenuHomePhabricator

Create a techstorm template that can be used with every picture that is uploaded
Closed, ResolvedPublic

Description

Create a techstorm template {{WTS2019}} that can be used with every picture that is uploaded during or directly after the Wiki Techstorm 2019.
This template could be crafted after this example: https://commons.wikimedia.org/wiki/Template:Wiki_goes_Caribbean

This script can possible be used https://github.com/Ronnie-V/template_creator

Event Timeline

Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptNov 5 2019, 11:56 PM
Ecritures triaged this task as Medium priority.Nov 14 2019, 11:08 PM
Ecritures moved this task from Backlog to SPARQLstation on the Wiki-Techstorm-2019 board.
MichellevL_WMNL closed this task as Resolved.Nov 21 2019, 10:04 AM
Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.Nov 26 2019, 11:44 PM